Subject: Re: request consideration of disman mibs for "proposed standard"

From: "Ramanathan R. Kavasseri" <[email-masked]>
Date: Sun, 04 Jun 2000 23:35:45 -0700

At 11:08 AM 5/26/00 -0700, Randy Presuhn wrote:
>
>Hi Bert -
>
>> From [email-masked] Tue May 23 15:24:14 PDT 2000
>> Message-ID: 
><[email-masked]>
>> From: "Wijnen, Bert (Bert)" <[email-masked]>
>> To: Randy Presuhn <[email-masked]>
>> Subject: RE: Reminder on <draft-ietf-disman-remops-mib-08.txt>
>> Date: Wed, 24 May 2000 00:24:45 +0200
>> 
>> Can you also repeat the status of the other DISMAN MIBs.
>> I believe I still have the 3 old Bob Stewart MIBs ready to go, right?
>> I think my reviewers agreed, and I think you checked that changes
>> are OK with WG chair and WG.
>...
>
>The following drafts have completed WG last call and review:
>    draft-ietf-disman-notif-log-mib-16.txt
>    draft-ietf-disman-express-mib-11.txt
>    draft-ietf-disman-event-mib-09.txt
>
>I believe the working group has reached rough concensus on
>these drafts and that the reviewers' comments have been
>accomodated or answered.
>
>As disman working group chair, I request that you take
>them to the IESG for consideration as proposed standards.
>
>There has been some implementation work on earlier versions
>of these MIBs; I am not aware of any implementations of them
>in their current form at this time.  Several participants in

Some implementation feedback:
Cisco implemented a very early draft of the expression MIB. This has
been shipping to customers for about a year and a half.
No immediate plans to move up to the latest draft spec.

Also, Cisco's implemented a recent draft of the Event-MIB (not the latest,
but I believe draft-ietf-disman-event-mib-07.txt). Aseem Sethi provided useful
input to the disman wg based on that implementation effort, and it resulted
in some draft improvements.

Ram

>the working group have expressed their intent to implement
>these specifications.
>
> -------------------------------------------------------
> Randy Presuhn           [email-masked]
> Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
> Fax:   +1 408 965-0359  2141 North First Street
> http://www.bmc.com/     San José, California 95131  USA
> -------------------------------------------------------
> My opinions and BMC's are independent variables.
> -------------------------------------------------------
>